<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>connexion a l'administration</title>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/fontawesome.min.css">
    {{ encore_entry_link_tags('css/bootstrapAdmin') }}
    <style>
        body {
            display: flex;
            justify-content: center;
            height: 100vh;
        }
        .card {
            margin-top: 10%;
        }
    </style>
</head>
<body>
<div class="col-md-4">
    <div class="card bg-light">
        <div class="card-header">
            <h4 class="card-title">
                <i class="fas fa-lock"></i>
                Connexion a l'administration
            </h4>
        </div>
        <div class="card-body bg-light">
        {% if hasError %}
            <div class="alert alert-warning">
                <p>Les informations fournise sont incorrectes</p>
            </div>
        {% endif %}
            <form method="post">
                <div class="form-group"><label for="_username">Email</label><input type="text" class="form-control" placeholder="Adresse email ..." name="_username" value="{{username}}"></div>
                <div class="form-group"><label for="_password">Mot de passe</label><input type="password" class="form-control" placeholder="Mot de passe ..." name="_password"></div>
                 <div class="form-group">
                    <button type="submit" class="btn btn-primary">
                        <i class="fas fa-lock-open"></i>
                            Connexion !
                        </button>
                        <a href="{{ path('homepage') }}" class="btn btn-link">
                            <i class="fas fa-arrow-circle-left"></i>
                            Retour au site
                        </a>
                </div>
            </form>
        </div>
    </div>
</div>
</body>
</html>